<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>MSX/SVI/ColecoVision/SG-1000 (blueMSX)</name>
<coder>Daniel Vik</coder>
<version>SVN</version>
<release_date>20260719233951</release_date>
<short_description>MSX/SVI/ColecoVision/SG-1000</short_description>
<long_description>MSX/SVI/ColecoVision/SG-1000 (blueMSX)

System: MSX/SVI/ColecoVision/SG-1000
License: GPLv2</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
